---
engines:
  csslint:
    enabled: true
  duplication:
    enabled: true
    config:
      languages:
      - javascript
      - php
  eslint:
    enabled: true
  fixme:
    enabled: true
  phpmd:
    enabled: true
ratings:
  paths:
  - "**.css"
  - "**.inc"
  - "**.install"
  - "**.js"
  - "**.module"
  - "**.php"
  - "**.test"
